apiVersion: v1
kind: Secret
metadata:
    name: healthchecks-io
stringData:
    HCURL: ENC[AES256_GCM,data:KHPUnj3a1iMSyK11IpVPxK/OjUX7ouLk3r46E9BWw+2DFiNs/ZAjBFfVI9AY/+WKWuWtz/ru4Xo=,iv:mWjeMpU7SVXGHDOvAitIHwiakkSE6qVI7n0xiLy+KEI=,tag:qcDu0eGMCu18+cH/mXp2sg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiVGFuVURoMHlISUlrYjdF
            U1BIY1lCS3J2MDhqNVF1Nitid2hXNjREUVFJCmFEa2x3MjkrME00b0dSK3M4K0pE
            WDhOZzQwS1ZNUllKcElCcWdyWEJNVm8KLS0tIExGWDhpU0dpZjdxaGFrUGVpYmhW
            N240dE9pdkk3dUJVNkdDVVl4Z2YwcU0KafjoAYDNAA77QuRkpn6TE6fE9SFUh3M1
            EppW20Zp8gjNwzDqlnbrmQuimNcR9Xsp6ej4IEGcWBURfHRhRmE5MQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-10-14T13:02:57Z"
    mac: ENC[AES256_GCM,data:6dMOOCZPWcCMyLUzoh5s/ZefWHAZzMqfC1ghMEKtcTz0P/F1a1CGTE6T857WrlRvFCoZbCXV+ue6bhbm+3pW8PSJC/cJXPfEXsfoWQK+YN218OW7TjOBKO6dmoF6OZg8NWS+1KpJv+lwIdbFoADbHyYjksAR+otaTVUjLhmTiTQ=,iv:M6nIZuSb/YN7P+W0Rt4bC+SCy4I8QgFERJtwCS+bEa4=,tag:OT/4P2pfQ7rcHiAJEVWz+A==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
